  body
    {
    background-color: #80C0FF;
    font-family: "Comic Sans MS", arial, verdana, helvetica, "sans serif";
    padding-top: 50px;
    padding-bottom: 50px;
    }

   .Bordr
   {
   border: 5px inset #545565;
   }
    
   .Credits
   {
   font-size: 80%;
   text-align: right;
   }
   
   .Description
   {
   font-size: 250%;
   text-align: center;
   padding-top: 25px;
   }
   
   .Buttons
   {
   padding-top: 25px;
   padding-left: 10px;
   padding-right: 10px;
   border:0px solid black;
   }
   
   .Centered
   {
   text-align: center;
   }

   .Font1
   {
   font-size: 75%;
   }